查询母子万向划转历史-broker用户
请求示例
get /api/v3/broker/sub-account/universalTransfer?timestamp={{timestamp}}&signature={{signature}}
返回示例
[
{
"tranId":"11945860693",
"fromAccount":"master@test.com",
"toAccount":"subaccount1@test.com",
"clientTranId":"test",
"asset":"BTC",
"amount":"0.1",
"fromAccountType":"SPOT",
"toAccountType":"FUTURE",
"fromSymbol":"SPOT",
"toSymbol":"FUTURE",
"status":"SUCCESS",
"timestamp":1544433325000
},
{
"tranId":"11945860693",
"fromAccount":"master@test.com",
"toAccount":"subaccount1@test.com",
"clientTranId":"test",
"asset":"BTC",
"amount":"0.1",
"fromAccountType":"SPOT",
"toAccountType":"FUTURE",
"fromSymbol":"SPOT",
"toSymbol":"FUTURE",
"status":"SUCCESS",
"timestamp":1544433325000
}
]
HTTP请求:
- GET
/api/v3/broker/sub-account/universalTransfer
权限:现货划转读取
请求参数:
| 参数名 | 数据类型 | 是否必须 | 说明 |
|---|---|---|---|
| clientTranId | string | no | 由 32 位长度的英文与数字组成的字符串 |
| fromAccount | string | no | 转出账户,不填默认母账户 |
| toAccount | string | no | 转入账户,不填默认母账户 |
| fromAccountType | string | yes | 划出账户类型 |
| toAccountType | string | yes | 划入账户类型 |
| startTime | string | no | 起始时间(Unix毫秒时间戳) |
| endTime | string | no | 结束时间(Unix毫秒时间戳) |
| page | string | no | 默认 1 |
| limit | string | no | 默认 500, 最大 500 |
| timestamp | string | yes | 时间 |
| signature | string | yes | 签名 |
返回参数:
| 参数名 | 类型 | 说明 |
|---|---|---|
| tranId | string | 划转ID |
| fromAccount | string | 划出账户 |
| toAccount | string | 划入账户 |
| clientTranId | string | client ID |
| asset | string | 币种 |
| amount | string | 划转数量 |
| fromAccountType | string | 转出账户 |
| toAccountType | string | 划入账户 |
| fromsymbol | string | 转出交易对 |
| tosymbol | string | 转入交易对 |
| status | string | 划转状态 |
| timestamp | number | 划转时间 |